Przypomnienie o Pomoście 2-0.0

  
Strona 1 z 1    [ Posty: 9 ]

Moderator: heiland

Napisano: 30 gru 2013, 15:46

Przypominamy, że najnowsza wersja Pomostu jest niezbędna do wykazania rocznego sprawozdania MPiPS-03 za 2013 rok, więc najwyższy czas, aby ją zainstalować.

http://public.sygnity.pl/zabezpieczenie-spoleczne/zabezpieczenie-spoleczne/aktualizacje/pt-12202013-1834

pozdrawiam
~Tomek


Napisano: 30 gru 2013, 23:03

Tomaszu dzięki
~barkaz

Napisano: 30 gru 2013, 23:05

Tomcio paluch:)
~Adam

Napisano: 07 sty 2014, 13:28

Uprzejmie przypominamy o nowej, wyżej wymienionej wersji, niezbędnej do wykazania sprawozdawczości za 2013 rok.
pozdrawiam
~Tomek

Napisano: 08 sty 2014, 11:36

Jeżeli nie mam wgranej nowej wersji to nie mogę robić sprawozdania?
~nnn

Napisano: 08 sty 2014, 11:47

nnn --> Jasne, zrobić możesz wszystko. Tylko raczej nikt ich nie przyjmie, ba ... nawet ich wyslac przez SAC tfu CAS nie zdołasz.
~BadAss

Napisano: 08 sty 2014, 11:55

MPiPS zmieniło formularz sprawozdania MPiPS-03 - dlatego też nie wyślesz starego - bo już wersja formularza się nie zgodzi i SAC/CAS nie przyjmie.
Dlatego niezbędna jest nowa wersja Pomostu.
Dostępna jest ona od 20 grudnia do ściągnięcia.
(od 20 do końca grudnia już ponad 600 ośrodków ściągnęło i przysłało sprawozdanie na nowym formularzu, także nie ma się czego bać)
pozdrawiam
~Tomek

Napisano: 08 sty 2014, 11:58

Dzięki, właśnie wróciłam z urlopu i mam nadal starą wersję, muszę pogonić naszego informatyka do pracy.
~nnn

Napisano: 08 sty 2014, 12:05

Dodam, że wersja 2-0.0 ma też liczne rzeczy zrobione na życzenia Użytkowników, o szczegółach można przeczytać tutaj:

http://public.sygnity.pl/zabezpieczenie-spoleczne/zabezpieczenie-spoleczne/aktualizacje/pt-12202013-1834

naprawdę polecamy
pozdrawiam
~Tomek


  
Strona 1 z 1    [ Posty: 9 ]




NIE PRZEGAP WAŻNYCH INFORMACJI! POLUB NASZ PROFIL NA FACEBOOKU
[ ZAMKNIJ ]